
{% extends "dash/layouts/default.html" %}

{% block title %}{{ title }}{% endblock title %}

{% block stylesheets %}
<link rel="stylesheet" href="/static/assets/css/django-form.css">
{% endblock stylesheets %}

{% block content %}

<div class="row gap-20 masonry pos-r">
  <div class="masonry-sizer col-md-6"></div>
  <div class="masonry-item col-md-6">
  <div class="bgc-white p-20 bd">
      <h6 class="c-grey-900">{{ title }}</h6>
      <div class="mT-30">
        <form action="{{action|default:''}}" method="{{method|default:'post'}}" enctype="{{ enctype|default:'application/x-www-form-urlencoded' }}">
          {% csrf_token %}
          {{ form.as_p }}
          <input type="hidden" value="{{ identifier }}" name="identifier">
          <input type="submit" class="btn btn-primary" value="Submit">
        </form>
  </div>
  </div>
  </div>
</div>

{% endblock content %}
